@charset "UTF-8";
/* お問い合わせフォーム
------------------------------------------------------------------------- */
.wrap_contact_form {
	padding: 6.4vw 0;
	position: relative;
	z-index: 1;
}
.wrap_contact_form::before {
	content: "";
	display: block;
	width: 95.7333333333vw;
	height: 100%;
	background: #F5EFE5;
	border: 1px dashed #470C00;
	border-radius: 1.0666666667vw;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: -1;
}

.contact_form_contents {
	margin-top: 6.4vw;
	border-bottom: 1px solid;
	padding-bottom: 6.4vw;
}
.contact_form_contents .dl_contact_form {
	margin-top: 0;
}

.ttl_contact_form {
	margin-bottom: 4.2666666667vw;
	font-weight: bold;
	font-size: 5.3333333333vw;
	color: #DA690B;
}

.dl_contact_form {
	margin-top: 4.2666666667vw;
}
.dl_contact_form dt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 2.1333333333vw;
	font-weight: bold;
	margin-bottom: 2.1333333333vw;
}
.dl_contact_form dt > span {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 10.6666666667vw;
	height: 6.4vw;
	color: #fff;
	border-radius: 1.0666666667vw;
	font-size: 3.7333333333vw;
}
.dl_contact_form dt .required {
	background: #470C00;
}
.dl_contact_form dt .any {
	background: gray;
}
.dl_contact_form dd {
	margin-bottom: 6.4vw;
}
.dl_contact_form dd:last-of-type {
	margin-bottom: 0;
}

input[type=text],
input[type=email],
input[type=tel],
textarea,
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	border: 1px solid #470C00;
	background: #fff;
	padding: 2.1333333333vw;
	font-family: "Zen Kaku Gothic NewP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
	font-size: 4.2666666667vw;
	font-weight: 500;
	line-height: 1.5;
	color: #470C00;
}

/* セレクトボタン */
.dd_select {
	position: relative;
}
.dd_select::after {
	content: "";
	display: block;
	width: 4.2666666667vw;
	height: 2.4vw;
	background: url(../images/common/arrow_select_brown.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	right: 4.2666666667vw;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	pointer-events: none;
}

/* 送信ボタン */
.btn_submit {
	width: 87.4666666667vw;
	margin: 10.6666666667vw auto 0;
	position: relative;
	z-index: 1;
}
.btn_submit::after {
	content: "";
	display: block;
	width: 2.1333333333vw;
	height: 2.1333333333vw;
	border-radius: 50%;
	background: #DA690B;
	position: absolute;
	top: 50%;
	right: 4.2666666667vw;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	pointer-events: none;
}
.btn_submit input {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 14.9333333333vw;
	background-color: #fff;
	border: 1px dashed #470C00;
	border-radius: 1.0666666667vw;
	font-size: 4.2666666667vw;
	font-weight: 500;
}

.wpcf7-spinner {
	display: none;
}

/* ご意見・ご感想
------------------------------------------------------------------------- */
.opinion_lead_text {
	margin-bottom: 10.6666666667vw;
}

/* お申込み
------------------------------------------------------------------------- */
.table_contact {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #470C00;
}
.table_contact th, .table_contact td {
	border: 1px solid #470C00;
	padding: 2.1333333333vw;
	vertical-align: middle;
}

.table_contact td:not(:first-child) {
	text-align: center;
}

.table_contact .wpcf7-list-item,
.table_contact .wpcf7-list-item input {
	margin:0; 
}

.table_contact .wpcf7-list-item-label {
	display: none;
}

/* チェックボックス */
.dd_checkbox {
	display: flex;
	align-items: center;
	position: relative;
	padding: 0 0 0 calc(35 / 375 * 100vw);
}

.dd_checkbox a {
	font-weight: 500;
	text-decoration: underline;
	font-weight: bold;
}

.dd_checkbox .wpcf7-form-control-wrap {
	position: static
}

.dd_checkbox .wpcf7-list-item {
	margin: 0;
}

.dd_checkbox input[type=checkbox] {
	display: none;
}

.dd_checkbox input + span {
	cursor: pointer;
	display: inline-block;
	width: auto;
}

.dd_checkbox input + span::before {
	background: #fff;
	border: 1px solid #9B9B9B;
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: calc(5 / 375 * 100vw);
	transform: translateY(-50%);
	width: calc(20 / 375 * 100vw);
	height: calc(20 / 375 * 100vw);
}

.dd_checkbox input + span::after {
	content: '';
	display: block;
	background: url(../images/common/icon_contact_check.svg) no-repeat;
	background-size: contain;
	width: calc(18 / 375 * 100vw);
	height: calc(18 / 375 * 100vw);
	opacity: 0;
	position: absolute;
	top: 50%;
	left: calc(7 / 375 * 100vw);
	transform: translateY(-50%);
}

.dd_checkbox input[type=checkbox]:checked + span::before {
	background: #fff;
}

.dd_checkbox input[type=checkbox]:checked + span::after {
	opacity: 1;
}

.dd_checkbox .wpcf7-not-valid-tip {
	position: absolute;
	left: 2em;
}

@media (min-width: 769px) {
	/* お問い合わせフォーム
	------------------------------------------------------------------------- */
	.wrap_contact_form {
		padding: min(5.8823529412vw, 80px) 0;
	}
	.wrap_contact_form::before {
		width: min(95.2941176471vw, 1296px);
		border-radius: min(4.7058823529vw, 64px);
	}
	.contact_form_contents {
		margin-top: min(2.3529411765vw, 32px);
		padding-bottom: min(2.3529411765vw, 32px);
	}
	.ttl_contact_form {
		margin-bottom: min(1.1764705882vw, 16px);
		font-size: min(1.7647058824vw, 24px);
	}
	.dl_contact_form {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		gap: min(2.3529411765vw, 32px);
		margin-top: min(1.7647058824vw, 24px);
	}
	.dl_contact_form dt {
		width: min(22.0588235294vw, 300px);
		gap: min(0.5882352941vw, 8px);
		margin-bottom: 0;
	}
	.dl_contact_form dt > span {
		width: min(3.5294117647vw, 48px);
		height: min(2.3529411765vw, 32px);
		border-radius: min(0.2941176471vw, 4px);
		font-size: min(1.1764705882vw, 16px);
	}
	.dl_contact_form dd {
		width: calc(100% - min(24.4117647059vw, 332px));
		margin-bottom: 0;
	}
	input[type=text],
	input[type=email],
	input[type=tel],
	textarea,
	select {
		padding: min(0.5882352941vw, 8px) min(1.1764705882vw, 16px);
		font-size: min(1.3235294118vw, 18px);
	}
	/* セレクトボタン */
	.dd_select::after {
		width: min(1.1764705882vw, 16px);
		height: min(0.6617647059vw, 9px);
		right: min(1.1764705882vw, 16px);
	}
	.dd_select select {
		cursor: pointer;
	}
	/* 送信ボタン */
	.btn_submit {
		width: min(25.8823529412vw, 352px);
		margin: min(5.8823529412vw, 80px) auto 0;
	}
	.btn_submit::after {
		width: min(0.5882352941vw, 8px);
		height: min(0.5882352941vw, 8px);
		right: min(1.1764705882vw, 16px);
	}
	.btn_submit input {
		height: min(4.1176470588vw, 56px);
		border-radius: min(0.2941176471vw, 4px);
		font-size: min(1.3235294118vw, 18px);
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.btn_submit input:hover {
		color: #fff;
		background: #470C00;
		cursor: pointer;
	}
	/* ご意見・ご感想
	------------------------------------------------------------------------- */
	.opinion_lead_text {
		margin-bottom: min(2.9411764706vw, 40px);
	}
	dt.align_start {
		-ms-flex-item-align: start;
		align-self: flex-start;
	}
	/* お申込み
	------------------------------------------------------------------------- */
	.table_contact thead th {
		width: 10%;
	}
	.table_contact thead th:first-child {
		width: 30%;
	}
	.table_contact th, .table_contact td {
		border: 1px solid #470C00;
		padding: 8px;
		vertical-align: middle;
	}
	.table_contact td {
		text-align: center;
	}

	/* チェックボックス */
	.dd_checkbox {
		padding: 0 0 0 min(calc(35 / 1360 * 100vw), 35px);
	}
	
	.dd_checkbox a {
		transition: 0.2s;
	}
	
	.dd_checkbox a:hover {
		color: #da690b;
	}

	.dd_checkbox input + span::before {
		left: min(calc(5 / 1360 * 100vw), 5px);
		width: min(calc(20 / 1360 * 100vw), 20px);
		height: min(calc(20 / 1360 * 100vw), 20px);
	}

	.dd_checkbox input + span::after {
		left: min(calc(6 / 1360 * 100vw), 6px);
		width: min(calc(18 / 1360 * 100vw), 18px);
		height: min(calc(18 / 1360 * 100vw), 18px);
	}
}

/* Google Form用 */
.google_form {
	margin-top: calc(40 / 375 * 100vw);
}

.google_form iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.opinion .google_form iframe {
	height: 550px;
}

.app .google_form iframe {
	height: 550px;
}

@media (min-width: 769px) {
	.google_form {
		margin-top: min(calc(40 / 1360 * 100vw), 40px);
	}
}